####################### Banner #########################
style: "style1 orient-left content-align-left image-position-right fullscreen onload-image-fade-in onload-content-fade-right invert"
title : "Anthony Hughes"
subtitle: |
  Telling stories through light and shadow
content : |
  I believe the most compelling stories are those told with Light, illuminating what the Universe seeks to reveal in the moment. Shadow itself is not separate from Light but a function of it, masking what is yet to be seen.<br><br>

  Through light and shadow, my photography is a conduit for the stories the Universe reveals to those ready to receive them. I seek to open hearts and minds to new ways of inhabiting the world we all share.

button:
  label : "Contact Me"
  link : "mailto:anthony@lucidcocoon.scot"
image : "images/DSCF3397-crop.webp"

